curl --request GET \
--url https://api.modelbeam.srv1069417.hstgr.cloud/api/v1/client/request-status/{request_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"status": "done",
"progress": 100,
"preview": "<string>",
"result_url": "https://storage.modelbeam.eu/results/550e8400.png",
"results_alt_formats": {
"jpg": "<string>",
"webp": "<string>"
},
"result": "<string>"
}
}Poll for the status of a generation/analysis/transformation job.
curl --request GET \
--url https://api.modelbeam.srv1069417.hstgr.cloud/api/v1/client/request-status/{request_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"status": "done",
"progress": 100,
"preview": "<string>",
"result_url": "https://storage.modelbeam.eu/results/550e8400.png",
"results_alt_formats": {
"jpg": "<string>",
"webp": "<string>"
},
"result": "<string>"
}
}